import { jsonError } from "../../common.js";

export async function onRequest(context: RequestContext) {
  if (!context.data.current_user) return jsonError("Not logged in", 401);

  return await context.next();
}
